<?php
	
	// Include database connection

	include_once "config1.php";

	// Insert multiple checkbox value in databse

      if ($_POST['name']) {

          $name = $_POST['name'];
          $course = $_POST['course'];

          $query = "INSERT INTO cources(name,cources) VALUES('$name', '$course')";

          $result = $con->query($query);

          if ($result) {
              echo 1;
          }else{
              echo 0;
          }

  }

?>